<template>
  <g>
    <defs>
      <path
        id="start-point@1x-a"
        d="M16.9570652,6.05150805 C14.2217211,3.31616398 9.78685213,3.31616398 7.05150805,6.05150805 C4.31616398,8.78685213 4.31616398,13.2217211 7.05150805,15.9570652 L11.4016986,20.3155103 C11.556693,20.4717809 11.7676779,20.5596809 11.9877774,20.5596809 C12.2078768,20.5596809 12.4188618,20.4717809 12.5738562,20.3155103 L16.9570652,15.915792 C19.6809783,13.1918313 19.6809783,8.77546883 16.9570652,6.05150805 Z M15.776653,14.7353798 L12.0042866,18.5242554 L8.23192028,14.7353798 C6.1508552,12.6524089 6.15188513,9.27694938 8.23422096,7.19524883 C10.3165568,5.11354828 13.6920165,5.11354828 15.7743523,7.19524883 C17.8566881,9.27694938 17.857718,12.6524089 15.776653,14.7353798 L15.776653,14.7353798 Z M9.52789734,8.47011492 C8.14045387,9.86183234 8.14045387,12.1137224 9.52789734,13.5054398 C10.5401489,14.519424 12.0618691,14.8272623 13.3886491,14.2864552 C14.7154291,13.7456482 15.5883388,12.461738 15.6033057,11.0290505 C15.6108213,10.0838105 15.2356767,9.17572238 14.5632222,8.51138807 C13.9024515,7.83545828 12.9993648,7.45101001 12.0541458,7.44326231 C11.1089267,7.43551461 10.1996594,7.80510753 9.52789734,8.47011492 Z M13.3993192,12.3332822 C12.7541979,12.9882543 11.7357622,13.0951056 10.9687495,12.5882906 C10.2017367,12.0814756 9.90063269,11.1027188 10.2501431,10.2524174 C10.5996535,9.40211598 11.502042,8.91804631 12.403758,9.09715044 C13.3054739,9.27625457 13.9543636,10.0684482 13.9523841,10.9877774 C13.9403708,11.497311 13.7266087,11.9812447 13.3580461,12.3332822 L13.3993192,12.3332822 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" fill-rule="nonzero" xlink:href="#start-point@1x-a" />
    </g>
  </g>
</template>
